@charset "utf-8";

/* CSS Document */
\
.info1 {
	background-color: #fff !important;
	padding: 30px;
}

.info1 p {
	font-size: 16px;
	line-height: 32px;
	color: #666;
	margin-bottom: 20px;
}

.info1 span {
	font-size: 18px;
	line-height: 28px;
	color: #666;
}

table {
	width: 100% !important;
}

table,
td,
th {
	border-collapse: collapse;
}

table tr td {
	text-align: center;
}

table,
td,
th {
	border: 1px solid #aaaeb0 !important;
}

table td {
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
	line-height: 28px;
	padding: 8px;
}

tbody tr:nth-child(even) td,
tbody tr:nth-child(even) th {
	background-color: #ffffff;
}

tbody .firstRow td,
tbody .firstRow th {
	background-color: #0062b1 !important;
	color: #fff;
}

tbody .firstRow td p,
tbody .firstRow th p {
	color: #fff !important;
}

tbody tr:nth-child(odd) td,
tbody tr:nth-child(odd) th {
	background-color: #e7f5fe;
}

tbody tr:nth-child(odd) th span {
	color: #fff;
}

.indrwp .newslist .left6 .list #wp_news_w1 table td {
	width: calc(100%/3 - 20px);
	background-color: #FFF;
	display: block;
	float: left;
	margin: 0 10px 20px;
}

.indrwp .newslist .left6 .list #wp_news_w1 table {
	border: none !important;
}

.indrwp .newslist .left6 .list #wp_news_w1 td {
	border: none !important;
	padding: 0 !important;
}

.indrwp .newslist .left6 .list #wp_news_w1 th {
	border: none !important;
}

.wp_paging {
	text-align: center !important;
	float: none !important;
}

.wp_paging li {
	float: none !important;
}

input[type="radio" i],
input[type="checkbox" i] {
	background-color: initial;
	margin: 3px 0.5ex;
	padding: initial;
	border: initial;
}

input[type="radio" i] {
	-webkit-appearance: radio;
	box-sizing: border-box;
}

input,
textarea,
select,
button {
	text-rendering: auto;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
	margin: 0em 0em 0em 0em;
	font: 13.3333px Arial;
}

input {
	-webkit-appearance: textfield;
	background-color: white;
	-webkit-rtl-ordering: logical;
	user-select: text;
	cursor: auto;
	padding: 1px;
	border-width: 2px;
	border-style: inset;
	border-color: initial;
	border-image: initial;
}

.pian {
	margin: 30px auto 0;
	text-align: center;
}

.pagination {
	text-align: center;
	padding: 60px 0;
}

.pagination li {
	display: inline-block;
	margin: 0 5px;
}

.pagination .active span,
.pagination .active a {
	background-color: #0531c3;
	color: #fff;
}

.pagination li:hover span,
.pagination li:hover a {
	background-color: #0531c3;
	color: #fff;
}

.pagination span,
.pagination a {
	display: block;
	font-size: 14px;
	line-height: 14px;
	padding: 8px 12px;
	color: #666;
	cursor: pointer;
	background-color: #eee;
}

.pagination .disabled span,
.pagination .disabled a {
	color: #ccc;
}


.n_banner {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: cover !important;
	height: 200px;
}

#wp_news_w2 .img {
	/* display: none !important; */
}

.indrwp .add {
	height: 0.5rem;
	display: flex;
	align-items: center;
	background-color: #fff;
	margin-top: -0.05rem;
	font-size: 0.14rem;
}

.indrwp .add p {
	color: #666;
	font-size: 14px;
	line-height: 20px;
	/* background:url(../images/home.png) no-repeat; */
	background-size: 20px;
	padding-left: 25px;
}

.indrwp .add p a {
	color: #666;
	font-size: 14px;
}

.indrwp .add p a:hover {
	color: #0531c3;
	transition: all 0.3s linear;
}

.indrwp .newslist {
	overflow: hidden;
	padding-top: 2.6rem;
	padding-bottom: 1rem;
}

.indrwp .newslist .left6 {
	width: 73%;
	float: right;
	display: block !important;
	position: relative !important;
	margin-top: 0 !important;
	border: 1px solid #E6E6E6;
	padding: 34px 20px;
	position: relative;
}

.indrwp .newslist .right {
	width: calc(30% - 30px);
	margin-left: 30px;
	float: right;
	border: 1px solid #E6E6E6;
	padding: 34px 20px;
	position: relative;
}

.indrwp .newslist .left6 .list li {
	background-color: #fff;
	overflow: hidden;
	padding: 0.2rem;
	margin-bottom: 0.1rem;
	border-bottom: 1px solid #E6E6E6;
}

.indrwp .newslist .left6 .list li a {
	display: flex;
	justify-content: center;
	align-items: center;
}

.indrwp .newslist .left6 .list li .img {
	float: left;
	width: 28%;
	overflow: hidden;
	height: 146px;
}

.indrwp .newslist .left6 .list li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.indrwp .newslist .left6 .list li .txt {
	float: right;
	width: 68%;
	margin-left: 4%;
}

.indrwp .newslist .left6 .list li .txt h1 {
	font-size: 22px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.indrwp .newslist .left6 .list li .txt h1 span {
	font-size: 22px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 0;
	padding-right: 0;

	background-image: linear-gradient(#304ea7, #2662d8);
	background-position: 0 100%;
	background-size: 0 1px;
	background-repeat: no-repeat;
	transition: background-size .5s;
	line-height: 28px;

}

.indrwp .newslist .left6 .list li:hover .txt h1 span {
	color: #304ea7;
	background-size: 100% 1px;
}

.indrwp .newslist .left6 .list li .txt p {
	font-size: 14px;
	line-height: 24px;
	height: 48px;
	color: #666;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin: 20px 0 30px;
}

.indrwp .newslist .left6 .list li .txt span {
	font-size: 14px;
	color: #999;
	display: block;
	float: left;
	margin-right: 30px;
	padding-left: 25px;
	background-size: 20px;
	line-height: 20px;
}

.indrwp .newslist .left6 .list li .txt .date {

	background: url(../image/index/shijian.png) no-repeat;
	background-position-y: 3px;
}

.indrwp .newslist .left6 .list li .txt .views {
	margin-right: 0;
	/* background:url(../images/views.png) no-repeat; */
}

.indrwp .newslist .left6 .list li:hover .txt h1 {
	color: #2662d8;
	transition: all 0.3s linear;
}

.indrwp .newslist .left6 .list li:hover .txt p {
	color: #304ea7;
	transition: all 0.3s linear;
}

.indrwp .newslist .left6 .list li:hover .img {
	transform: scale(1.05, 1.05);
	transition: transform 0.6s ease 0s;
}

.indrwp .newslist .right .item {
	background-color: #fff;
	padding: 30px 20px 5px;
}

.indrwp .newslist .right .title {
	overflow: hidden;
	line-height: 22px;
	padding-bottom: 15px;
	border-bottom: 2px solid #0531c3;
	margin-bottom: 25px;
}

.indrwp .newslist .right .title h1 {
	float: left;
	font-size: 22px;
	color: #333;
}

.indrwp .newslist .right .title a {
	float: right;
	font-size: 14px;
	color: #666;
}

.indrwp .newslist .right .title a {
	color: #0531c3;
	transition: all 0.3s linear;
}

.indrwp .newslist .right .list li .txt {
	margin-top: 20px;
	overflow: hidden;
	line-height: 16px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}

.indrwp .newslist .right .list li .txt h1 {
	float: left;
	font-size: 16px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: calc(95% - 74px);
}

.indrwp .newslist .right .list li .txt p {
	float: right;
	font-size: 14px;
	color: #999;
	width: 74px;
}

.indrwp .newslist .right .one .list li .img {
	display: none;
}

.indrwp .newslist .right .one .list li:first-child .img {
	display: block;
}

.indrwp .newslist .right .one .list li:last-child .txt {
	border: none;
}

.indrwp .newslist .right .list li:hover .txt h1 {
	color: #304ea7;
	transition: all 0.3s linear;
}

.indrwp .newslist .right .item {
	margin-bottom: 30px;
}

.indrwp .newslist .right .two .list li {
	margin-bottom: 10px;
}

.indrwp .newslist .right .two .list li .txt {
	border: none;
	margin-top: 15px;
	padding-bottom: 15px;
}

.indrwp .newslist .right .two .list li .txt h1 {
	width: 100%;
}

.indrwp .newslist .right .two .list li .imgbox {
	position: relative;
	overflow: hidden;
}

.indrwp .newslist .right .two .list li .imgbox .hide {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.indrwp .newslist .right .two .list li:hover .imgbox .hide {
	opacity: 1;
	transition: all 0.3s linear;
}

/* 详情页 */
.indrwp .news .right .item {
	background-color: #fff;
	padding: 30px 20px 5px;
}

.indrwp .news .right .title {
	overflow: hidden;
	line-height: 22px;
	padding-bottom: 15px;
	border-bottom: 2px solid #0531c3;
	margin-bottom: 25px;
}

.indrwp .news .right .title h1 {
	float: left;
	font-size: 22px;
	color: #333;
}

.indrwp .news .right .title a {
	float: right;
	font-size: 14px;
	color: #666;
}

.indrwp .news .right .title a {
	color: #0531c3;
	transition: all 0.3s linear;
}

.indrwp .news .right .list li .txt {
	margin-top: 20px;
	overflow: hidden;
	line-height: 16px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}

.indrwp .news .right .list li .txt h1 {
	float: left;
	font-size: 16px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: calc(95% - 74px);
}

.indrwp .news .right .list li .txt p {
	float: right;
	font-size: 14px;
	color: #999;
	width: 74px;
}

.indrwp .news .right .one .list li .img {
	display: none;
}

.indrwp .news .right .one .list li:first-child .img {
	display: block;
}

.indrwp .news .right .one .list li:last-child .txt {
	border: none;
}

.indrwp .news .right .list li:hover .txt h1 {
	color: #304ea7;
	transition: all 0.3s linear;
}

.indrwp .news .right .item {
	margin-bottom: 30px;
}

.indrwp .news .right .two .list li {
	margin-bottom: 10px;
}

.indrwp .news .right .two .list li .txt {
	border: none;
	margin-top: 15px;
	padding-bottom: 15px;
}

.indrwp .news .right .two .list li .txt h1 {
	width: 100%;
}

.indrwp .news .right .two .list li .imgbox {
	position: relative;
	overflow: hidden;
}

.indrwp .news.right .two .list li .imgbox .hide {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.indrwp .news .right .two .list li:hover .imgbox .hide {
	opacity: 1;
	transition: all 0.3s linear;
}

.yaowen_top_center_ul_li {
	position: relative;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e5e5e5;
}

.yaowen_top_center_ul_li p {
	width: 100%;
	font-size: 0.14rem;
	color: #000;
	white-space: nowrap;
	/* 超出容器宽度的部分隐藏 */
	overflow: hidden;
	/* 超出部分用省略号代替 */
	text-overflow: ellipsis;
}

.yaowen_top_center_ul_li span {
	display: flex;
	align-items: center;
	font-size: 0.14rem;
	color: #A3A3A3;
	margin-top: 0.1rem;
}

.yaowen_top_center_ul_li span img {
	width: 0.15rem;
	height: 0.15rem;
	margin-right: 0.05rem;
}

.yaowen_top_center_ul_li:hover p {
	color: #1d3b87;

}

.yaowen_top_center_ul_li p::after {
	content: "";
	width: 5px;
	height: 5px;
	background: #1d3b87;
	position: absolute;
	left: 0;
	top: 23px;
	border-radius: 50px;
}

.yaowen_top_center_ul_li:nth-last-child(1) {
	border: 0;
}

/* 详情页 */
.indrwp .news {
	overflow: hidden;
	/* background-color:#fafafa; */
	padding-bottom: 50px;
}

.indrwp .news .left6 {
	width: 70%;
	float: left;
	border: 1px solid #E6E6E6;
	padding: 34px 20px;
	position: relative;
}

.indrwp .news .right {
	width: calc(30% - 0.3rem);
	margin-left: 0.3rem;
	float: right;
	border: 1px solid #E6E6E6;
	padding: 0.34rem 0.2rem;
	position: relative;
}

.indrwp .news .left6 .one {
	background-color: #fff;
	padding: 0.4rem;
	margin-bottom: 0.3rem;
}

.indrwp .news .left6 .one h1 {
	font-size: 0.26rem;
	color: #333;
	text-align: center;
}

.hx {
	width: 100%;
	height: 1px;
	background: #f0f0f0;
	margin-bottom: 20px;
}

.indrwp .news .left6 .one h2 {
	font-size: 22px;
	line-height: 50px;
	color: #333;
	text-align: center;
}

.indrwp .news .left6 .one .top {
	overflow: hidden;
	text-align: center;
	margin: 0.15rem 0 0.2rem;
}

.indrwp .news .left6 .one .top span {
	font-size: 0.14rem;
	display: inline-block;
	color: #999;
	margin-right: 0.2rem;
	padding-left: 0.25rem;
	background-size: 0.2rem;
	line-height: 0.2rem;
}

.indrwp .news .left6 .one .top .date {
	/* background: url(../image/lby/time4.png) no-repeat; */
}

.indrwp .news .left6 .one .top .views {
	margin-right: 0;
	/* background:url(../images/views.png) no-repeat; */
}

.indrwp .news .left6 .one .info {
	font-size: 15px;
	line-height: 26px;
	color: #666;
}

.indrwp .news .left6 .one .info p {
	font-size: 15px;
	line-height: 26px;
	color: #666;
}

.indrwp .news .left6 .one .info p img {
	width: 85%;
	margin: 0 auto;
	display: block;
}

.indrwp .news .left6 .one .info span {
	font-size: 15px;
	line-height: 26px;
	color: #666;
}

.indrwp .news .left6 .two {
	background-color: #fff;
	padding: 30px 40px 40px;
}

.indrwp .news .left6 .two .title {
	overflow: hidden;
	border-bottom: 2px solid #0531c3;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.indrwp .news .left6 .two .title h1 {
	font-size: 28px;
	color: #333;
	float: left;
}

.indrwp .news .left6 .two .title p {
	margin-top: 18px;
	margin-left: 5px;
	font-size: 14px;
	color: #999;
	float: left;
}

.indrwp .news .left6 .two .list {
	overflow: hidden;
}

.indrwp .news .left6 .two .list li {
	float: left;
	width: calc(100%/2 - 20px);
	margin-right: 40px;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px dashed #ccc;
}

.indrwp .news .left6 .two .list li:nth-child(even) {
	margin-right: 0;
}

.indrwp .news .left6 .two .list li h1 {
	float: left;
	font-size: 16px;
	color: #666;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: calc(95% - 74px);
}

.indrwp .news .left6 .two .list li p {
	float: right;
	font-size: 14px;
	color: #999;
	width: 74px;
}

.indrwp .news .left6 .two .list li:hover h1 {
	color: #0531c3;
	transition: all 0.3s linear;
}

.indrwp .news .right .pian a {
	background-color: #fff;
	display: block;
	margin-bottom: 30px;
	padding: 30px;
}

.indrwp .news .right .pian a h1 {
	font-size: 18px;
	color: #333;
}

.indrwp .news .right .pian a p {
	font-size: 14px;
	line-height: 24px;
	margin: 20px 0;
	color: #666;
}

.indrwp .news .right .pian a span {
	font-size: 14px;
	color: #666;
}

.indrwp .news .right .pian a:hover {
	background-color: #0531c3;
	transition: all 0.3s linear;
}

.indrwp .news .right .pian a:hover h1 {
	color: #fff;
	transition: all 0.3s linear;
}

.indrwp .news .right .pian a:hover p {
	color: #fff;
	transition: all 0.3s linear;
}

.indrwp .news .right .pian a:hover span {
	color: #fff;
	transition: all 0.3s linear;
}

.indrwp .news .right .share {
	background-color: #fff;
	padding: 30px;
}

.indrwp .news .right .share h1 {
	font-size: 18px;
	color: #333;
	margin-bottom: 20px;
}

.indrwp .news .right .share .more {
	margin-top: 20px;
	width: 100%;
	height: 50px;
	background-color: #0531c3;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	display: block;
}

.indrwp .news .right .share ul li {
	float: left;
	width: 40px;
	height: 40px;
	border: 1px solid #999;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-right: 10px;
}

.indrwp .news .right .share ul li .hide {
	display: none;
	position: absolute;
	width: 300%;
	top: -340%;
	left: -100%;
}

.indrwp .news .right .share ul li .img2 {
	display: none;
}

.indrwp .news .right .share ul li:hover {
	border: 1px solid #0531c3;
}

.indrwp .news .right .share ul li:hover .img1 {
	display: none;
}

.indrwp .news .right .share ul li:hover .img2 {
	display: inline-block;
}

.indrwp .news .right .share ul li:hover .hide {
	display: block;
}

.indrwp .news .right .erwei {
	background-color: #fff;
	padding: 30px 30px 40px;
	margin-top: 30px;
}

.indrwp .news .right .erwei h1 {
	font-size: 18px;
	color: #333;
	margin-bottom: 30px;
}

.indrwp .news .right .erwei .list {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.indrwp .news .right .erwei .list li {
	float: left;
	margin-right: 40px;
}

.indrwp .news .right .erwei .list li:last-child {
	margin-right: 0;
}

.indrwp .news .right .erwei .list li p {
	font-size: 16px;
	color: #333;
	text-align: center;
}

.inwap {
	display: none;
}
.list_li ul li{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.list_li ul li::after{
	content: "";
	width: 0.05rem;
	height: 0.05rem;
	position: absolute;
	border-radius: 0;
	border: 1px solid #0531c3;
	left: 0px;
	top: 0.rem;
	background: #0531c3;
	
}
.list_li ul li p{
	font-size: 0.16rem;
	width: 85%;
	    white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
		transition: all 0.3s;
}
.list_li ul li:hover {
	color:#0531c3;
}
.list_li ul li span{
	font-size: 0.16rem;
}
.wp_paging {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;
    color: #494949;
    float: right;
    justify-content: end;
}
.wp_paging li {
    display: inline-block;
    height:0.25rem;
    line-height: 0.25rem;
    float: left;
    margin-top: 0.05rem;
}
.wp_paging li {
    border-bottom: 0 !important;
	    height: 0.65rem !important;
}
.wp_paging li {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    float: left;
    margin-top: 5px;
}
.wp_paging li span, .wp_paging li a {
    display: flex !important;
    align-items: center !important;
}
.wp_paging li em {
    font-style: normal;
}
.wp_paging li a {
    cursor: pointer;
    color: #666;
    line-height: 0.25rem;
    height: 0.25rem;
}
.wp_paging li span, .wp_paging li a {
    display: flex !important;
    align-items: center !important;
}
.wp_paging li span, .wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 0.1rem;
}
.wp_paging li span, .wp_paging li a {
    display: flex !important;
    align-items: center !important;
    font-size: 0.14rem !important;
}
.wp_paging li a span {
    margin: 0;
}
.wp_paging li::after{
	display: none;
}
.leftside {
    width: 23%;
    background-color: #f3f7ff;
    border-bottom: 0.04rem solid #0531c3;
    padding-bottom: 0.2rem;
    margin: 0;
}
.fl {
    float: left;
}
.leftside h3 {
    display: block;
    padding: 0.15rem 0 0.15rem 0rem;
    color: #fff;
    background: radial-gradient(farthest-side at 0% 0%, #03A9F4, #0531c3);
    background-color: #0531c3;
    font-size: 0.3rem;
    font-family: "Microsoft JhengHei", "Microsoft YaHei", "Heiti TC", "SimHei", sans-serif;
    text-align: center;
}
.col_list {
    display: block;
    margin: 0.2rem;
}
.wp_listcolumn {
    display: block;
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff;
}
.col_list .wp_listcolumn {
    margin: 0;
    border: 0;
    width: 100%;
}
.wp_listcolumn .wp_column {
    display: block;
    width: 100%;
    vertical-align: bottom;
}
.wp_listcolumn .wp_column a {
    display: block;
    width: 100%;
    color: #666;
    font-size: 0.15rem;
    font-weight: bold;
    word-wrap: break-word;
    background: #f5f5f5 url(wp_column_menu_li_1.gif) no-repeat 6px 12px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
    text-align: left;
}
.col_list .wp_listcolumn .wp_column a {
    background: none;
    display: block;
    color: #333;
    font-size: 0.18rem;
    font-weight: normal;
    margin-bottom: 0.08rem;
    border-radius: 0.1rem;
    position: relative;
    background-color: #fff;
    transition: all 0.4s ease 0s;
    border: 0;
}
.col_list .wp_listcolumn .wp_column a i {
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    right: 0.1rem;
    top: 0.12rem;
    background: url(../image/arr.png) center no-repeat;
	background-size: 100% 100%;
}
.col_list .wp_listcolumn .wp_column .sub_list {
    padding: 0.1rem;
    background-color: #e1e8f8;
    border-radius: 0.1rem;
}
.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #303f5f;
}
.wp_listcolumn .wp_column a .column-name {
    display: inline-block;
    line-height: 0.22rem;
    padding: 0.05rem 0.1rem 0.05rem 0.2rem;
    cursor: pointer;
}
.col_list .wp_listcolumn .wp_column a .column-name {
    display: block;
    padding: 0.09rem 0px 0.09rem 0.28rem;
    line-height: 0.36rem;
    box-sizing: border-box;
}
.col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 0.32rem;
    padding: 0.05rem 0.1rem 0.05rem 0.22rem;
    cursor: pointer;
}
.wp_listcolumn .wp_column a:hover {
    /* color: #C00; */
    background-color: #f9f9f9;
    background-image: url(wp_column_menu_li_2.gif);
}
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected {
    background: linear-gradient(to right, #dae6ff, #fff);
    font-weight: bold;
}
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected
 {
    color: #0531c3;
}
.col_list .wp_listcolumn .wp_column a:hover{
	color: #0531c3;
}
.indrwp .bar{
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}
@media (max-width:1024px) {
	.center {
		padding-top: 140px;
	}

	.center {
		padding-top: 140px;
	}
	.indrwp .bar{
		padding-left: 0.2rem;
		padding-right: 0.2rem;
		display: flex;
		flex-wrap: wrap-reverse;
	}
	.wp_paging {
	 
	    flex-wrap: wrap;
	}
	
	.indrwp .add {
		height: 0;
		overflow: hidden;
		margin-top: 16px;
	}
	.leftside {
	    width: 100%;
	  
	    margin-bottom: 30px;
	}
	.indrwp .newslist {
	 
	    padding-top: 1.6rem;
	   
	}
	.indrwp .newslist .left6 .list li {
	
	    flex-wrap: wrap;
	}
	.list_li ul li p {
	    font-size: 14px;
	    width: 100%;
	   
	}
	.list_li ul li span {
	    font-size: 14px;
	    margin-top: 5px;
	}
	.indrwp .bar {
	    padding-left: 0.2rem;
	    padding-right: 0.2rem;
	}
	
}

@media (max-width:996px) {

	.inpc {
		display: none;
	}

	.inwap {
		display: block;
	}

	.n_banner {
		margin-top: 0px;
		height: 100px;
	}

	.pagination {
		padding: 10px 0 0;
	}

	.pagination li:first-child {
		display: none;
	}

	.pagination li:last-child {
		display: none;
	}

	.list_nav {
		display: none;
	}


	.indrwp .title h1 {
		font-size: 26px;
	}

	.indrwp .title p {
		font-size: 14px;
		margin: 10px 0;
	}

	.indrwp .title .xian {
		width: 50px;
		margin: 0 auto 30px;
	}

	.indrwp .newslist .left6 {
		float: none;
		width: 100%;
	}

	.indrwp .newslist .right {
		display: none;
	}

	.indrwp .newslist .left6 .list li .txt h1 {
		font-size: 16px;
		line-height: 24px;
		height: 48px;
		white-space: inherit;
		margin-bottom: 8px;
	}

	.indrwp .newslist .left6 .list li .txt h1 span {
		font-size: 16px;
		line-height: 24px;
		height: 48px;
		white-space: inherit;
		margin-bottom: 8px;
	}

	.indrwp .newslist .left6 .list li a {
		display: block;
	}

	.indrwp .newslist .left6 .list li .txt p {
		display: none;
	}

	.indrwp .newslist .left6 .list li .txt span {
		line-height: 18px;
		background-size: 18px !important;
		margin-right: 10px;
	}

	.indrwp .news .left6 {
		float: none;
		width: 100%;
	}

	.indrwp .news .right {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
		display: none;
	}

	.indrwp .news .left6 .one {
		margin-bottom: 20px;
	}

	.indrwp .news .right .pian a {
		margin-bottom: 20px;
	}

	.indrwp .news .right .erwei {
		margin-top: 20px;
	}

	.indrwp .news .left6 .one h1 {
		font-size: 24px;
	}

	.indrwp .news .left6 .one .top {
		margin: 10px 0 25px;
	}

	.indrwp .news .left6 .one {
		padding: 15px;
	}

	.indrwp .news .left6 .two .list li {
		width: 100% !important;
		margin-right: 0 !important;
	}

	.indrwp .news .left6 .one .info {
		font-size: 16px;
		line-height: 32px;
		color: #292929;
	}

	.indrwp .news .left6 .one .info p {
		font-size: 16px;
		line-height: 32px;
		color: #292929;
		margin-bottom: 8px;
	}

	.indrwp .news .left6 .one .info span {
		font-size: 16px;
		line-height: 32px;
		color: #292929;
	}

	.indrwp .news .left6 .two .title h1 {
		font-size: 20px;
	}

	.indrwp .news .left6 .two .title p {
		margin-top: 8px;
	}

	.indrwp .news .left6 .two .title {
		margin-bottom: 10px;
		padding-bottom: 5px;
	}

	.indrwp .news .left6 .two {
		padding: 30px;
	}

	.indrwp .news .left6 .two .list li h1 {
		font-size: 15px;
	}

	.indrwp .news .left6 .two .list li {
		height: 40px;
		line-height: 40px;
		width: calc(100%/2 - 15px);
		margin-right: 30px;
	}

	.indrwp .news .right .pian a h1 {
		font-size: 16px;
	}

	.indrwp .news .right .pian a p {
		margin: 15px 0;
	}

	.indrwp .news .right .share h1 {
		font-size: 16px;
	}

	.indrwp .news .right .share .more {
		font-size: 16px;
	}

	.indrwp .news .right .erwei h1 {
		font-size: 16px;
	}

	.indrwp .news .right .erwei .list li p {
		font-size: 15px;
	}

	.indrwp .news .left6 .one .top span {
		line-height: 18px;
		background-size: 18px !important;
	}

	.indrwp .newslist .left6 .list li .txt h1 span {

		background: transparent;

	}
}

@media (max-width:599px) {
	.indrwp .newslist .left6 .list li .img {
		display: none;
	}

	.indrwp .newslist .left6 .list li .txt {
		width: 100%;
		margin-left: 0;
	}

	.indrwp .news .left6 .one h1 {
		font-size: 20px;
	}

	.indrwp .news .left6 .one h2 {
		font-size: 15px;
	}

	.indrwp .news .left6 .two .list li {
		width: 100%;
		float: none;
	}

}

@media (max-width: 768px) {
	.center {
		padding-top: 85px;
	}

}
.pcs_nav table td  th {
    border: 0 !important;
}
.pcs_nav tbody tr:nth-child(odd) td, tbody tr:nth-child(odd) th {
        background: transparent;
        border: 0 !important;
}
.pcs_nav tbody tr:nth-child(odd) td, tbody tr:nth-child(odd) th{
	    border: 0 !important;
	    padding: 0;
	    line-height: initial;
	    background: transparent;
}
.pcs_nav table td{
	    border: 0 !important;
	    padding: 0;
	    line-height: initial;
	    background: transparent;
}
.wp_search .search {
    color: #fff;
    background: #0047ff !important;
    font-size: 16px;
    height: 46px;
    padding: 0;
    text-align: center;
    width: 100px;
    line-height: 46px;
    margin-top: 0 !important;
    background-image: url(/_upload/tpl/06/ce/1742/template1742/image/ss.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    border: 0;
}
.wp_search table {
    border: 0px solid #aaaeb0 !important;
}
.wp_search td {
    border: 0px solid #aaaeb0 !important;
}
.wp_search  th {
    border: 0px solid #aaaeb0 !important;
}